org.gnome.sourceview

## Interface SourceView.Redo

- Enclosing class:
    SourceView

      public static interface SourceView.Redo

  The handler interface used for redo signals.
  Since:
    4.0.12
  Author:
    Stefan Schweizer

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onRedo(SourceView source)`

- - ### Method Detail

    - #### onRedo

          void onRedo(SourceView source)